.pageContent {
	font-size: 8pt;
	color: #777777;
	font-family: Tahoma;
}
.pageContent a{
	font-size: 8pt;
	color: #777777;
	font-family: Tahoma;
}
.company
{
	font-size: 12pt;
	color: white;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.slogan
{
	font-size: 8pt;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.submenu
{
	font-size: 8pt;
	color: #6B6B6B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.asubmenu
{
	font-size: 8pt;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.menu
{
	font-size: 8pt;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.amenu
{
	font-size: 8pt;
	color: #271F1C;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.text
{
	font-size: 12pt;
	color: #777777;
	font-family: Tahoma;
}

.text-header
{
	font-size: 12pt;
	color: #FF5400;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.footer
{
	font-size: 8pt;
	color: #CDCDCD;
	font-family: Verdana;
}

.img_al_06 { background-image: url(images/al_06.jpg);
	background-repeat: no-repeat;
	background-position: right bottom; padding-right: 60px; }
.img_sub2 {  width:24; height:10; }
.img_al_03 {  width:229; height:79; }
.img_test {  width:26; height:17; }
.img_spacer_1 {  width:100; height:6; }
.img_header { background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top; }
.img_sub {  width:24; height:10; }
.img_spacer {  width:170; height:10; }
.img_headerbg { background-image: url(images/headerbg.jpg); background-repeat: repeat-x; background-position: center top; }
.img_al_05 { background-image: url(images/al_05.jpg) }
